Index: iproute2-2.6.35/tc/Makefile
===================================================================
--- iproute2-2.6.35.orig/tc/Makefile	2011-02-17 13:07:55.272738000 +0200
+++ iproute2-2.6.35/tc/Makefile	2011-02-17 13:07:55.288738001 +0200
@@ -96,6 +96,8 @@ MODDESTDIR := $(DESTDIR)$(patsubst /usr%
 
 all: libtc.a tc $(TCSO)
 
+$(TCOBJ): emp_ematch.yacc.c emp_ematch.lex.c
+
 tc: $(TCOBJ) $(LIBNETLINK) $(LIBUTIL) $(TCLIB)
 
 libtc.a: $(TCLIB)
